﻿ul.autocompleter-choices
{
	position: absolute;
	margin: 0px 0px 0px 1px;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #b2c2df;
	border-left: 1px solid #b2c2df;
	border-right: 1px solid #b2c2df;
	text-align: right;
	font-family: Arial;
	font-size: 12px;
	z-index: 50;
	background-color:white;
}
ul.autocompleter-choices li
{
	position: relative;
	padding: 3px 3px 3px 3px;
	cursor: pointer;
	font-weight: normal;
	font-size: 1em;
	
}
ul.autocompleter-choices li.autocompleter-selected
{
	background-color:#eef2f8;
}
ul.autocompleter-choices span.autocompleter-queried
{
	font-weight: bold;
}
ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried
{
}
